<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.ehsd.mapper.freight.FreightForwarderMapper">
    <select id="getPage" resultType="com.fjhx.ehsd.entity.freight.vo.FreightForwarderVo">
        select
            ff.id,
            ff.company_name,
            ff.company_tel,
            ff.province,
            ff.city,
            ff.address,
            ff.person_name,
            ff.person_tel,
            ff.person_mail,
            ff.unified_code,
            ff.bank_name,
            ff.bank_account_name,
            ff.bank_account,
            ff.create_user,
            ff.create_time,
            ff.update_user,
            ff.update_time
        from freight_forwarder ff
            ${ew.customSqlSegment}
    </select>

</mapper>
